Skip to main content
GET
Get a Dashboards board

Authorizations

X-Auth-Token
string
header
required

Project API key for sending traces and accessing project-scoped resources. Format: sk-lw-... (no underscore). Obtain one by creating a project via the Admin API or the LangWatch UI.

Path Parameters

projectId
string
required
Minimum string length: 1
boardId
string
required
Minimum string length: 1

Response

The Dashboards board

id
string
required
Minimum string length: 1
name
string
required
Required string length: 1 - 255
description
string | null
required
scope
enum<string>
required
Available options:
PRIVATE,
PROJECT,
ORGANIZATION
createdAt
string
required
updatedAt
string
required
platformUrl
string
required
Last modified on October 16, 2026